
  div.bts-managediscussion {}
  
  div.bts-guesttitle {
  font-size: 123.1%;
  font-weight: normal;
  border-top: 1px solid #EFECE6;
  padding: 0.25em 0;
  margin:0.5em 0 1em 0;
  }

  
  .bts-buttonbar{}
  .bts-buttonbar UL.bts-buttons,
  .bts-buttonbar UL.bts-views{
  margin:0;
  }
  .bts-buttonbar UL.bts-buttons LI,
  .bts-buttonbar UL.bts-views LI{
  padding: 0 1px;
  }
  div.bts-main div.bts-footer .bts-buttonbar{
  margin-bottom:2em;
  }
  
  div.bts-discussioninfobar {
  clear: both;
  margin: 0.25em 0;
  }
  div.bts-discussioninfobar div.bts-title h2 {
  display: inline;
  font-size: 167%;
  font-weight: normal;
  line-height:138.5%;
  margin: 0;
  padding: 0;
  }
  div.bts-discussioninfobar span.bts-foldername, div.bts-discussioninfobar a.bts-foldername {
  background-image: url(http://forums.about.com/dir-icon/11/5/ico-folder-head.icon);
  background-repeat:no-repeat;
  background-position:0 50%;
  background-color:transparent;
  display: inline-block;
  font-weight: normal;
  padding: 0 0 0 22px;
  }
  
  div.bts-discussionlist .bts-title {
  font-size: 167%;
  margin: 0 0 0.5em 0;
  }
  div.bts-discussionlist .bts-buttonbar {}
  div.bts-discussionlist .bts-buttonbar .bts-buttons{
  float:right;
  }
  div.bts-discussionlist .bts-buttonbar .bts-views{
  float:left;
  }
  div.bts-discussionlist .bts-buttonbar .bts-views .list-inline{
  margin-left: 0;
  }
  div.bts-discussionlist .bts-buttonbar .list-inline > li {
  padding: 0 1px;
  }

  div.bts-discussionlist div.bts-discussions {
  clear:both;
  }
  
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem {
  border-bottom: 1px solid #EFECE6;
  overflow:hidden;
  padding:15px 0;
  }
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem:first-child {
  border-top: 1px solid #EFECE6;
  }
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem .bts-topic {
  padding: 0;
  }
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem div.bts-discussion {
  padding:0 0 0 0.5em;
  overflow:hidden;
  }
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem H2.bts-subject {
  font-size:123.1%;
  margin:0 0 0.25em 0;
  padding: 0;
  }
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem .bts-unread {
  font-weight:bold;
  }
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem .bts-categories,
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem .bts-latest,
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem .bts-started {
  font-size:85%;
  margin: 0;
  }
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem .bts-categories .bts-label,
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem .bts-latest .bts-label,
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem .bts-started .bts-label {
  display:inline-block;
  color: #666666;
  margin: 0;
  padding: 0;
  width:55px;
  }
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem .bts-latest a.bts-memberlink {
  color: #000000;
  }
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem .bts-date {
  color: #666666;
  display:inline-block;
  padding:0;
  }
  
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem .bts-numbers {
  margin-top: 1em;
  padding: 0;
  }
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem .bts-numbers .bts-stat {
  background-color: #F8F6F0;
  color: #666666;
  text-align:center;
  padding: 0.25em 0.5em;
  }
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem .bts-numbers .bts-views {
  border: 1px solid #FFFFFF;
  border-bottom: none;
  border-top: none;
  }
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem .bts-numbers .bts-stat .bts-label {
  display:inline-block;
  padding-right:3px;
  text-transform: uppercase;
  white-space:nowrap;
  }
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem .bts-numbers .bts-stat .bts-featured {
  color: #6B3960;
  cursor:pointer;
  }
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem .bts-numbers .bts-stat .bts-value {
  display:block;
  font-size:138.5%;
  text-align:center;
  text-transform:uppercase;
  }
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem .bts-numbers .bts-stat .bts-new {
  color: #8F367C;
  display: inline-block;
  font-weight:normal;
  padding: 0;
  text-transform: uppercase;
  cursor:pointer;
  }
  
  div.bts-discussionlist div.bts-status {
  clear:both;
  margin:0;
  overflow:hidden;
  padding:0;
  }
  div.bts-discussionlist div.bts-status .bts-status-icon {
  font-size:16px;
  background-color: #6B3960;
  color: #F8F6F0;
  height: 24px;
  margin:0 0 1px 0;
  padding: 1px;
  text-align: center;
  width: 24px;
  }


  

  div.bts-messagelist {}
  div.bts-messagelist div.bts-header {
  border: none;
  margin:0;
  padding:0;
  }
  div.bts-messagelist div.bts-buttonbar {
  float:right;
  }
  div.bts-messagelist div.bts-header .bts-title {
  margin:0 0 0.5em 0;
  padding:0;
  }
  div.bts-messagelist div.bts-header .bts-title H2 {
  font-size: 167%;
  font-weight: normal;
  margin:0;
  padding:0;
  }
  div.bts-messagelist div.bts-messages {
  border-bottom: 1px solid #EFECE6;
  margin:0.5em 0;
  padding:0 0 2em 0;
  }
  div.bts-messagelist div.bts-footer {
  margin-top:3em;
  }
  div.bts-messagelist div.bts-messageactionbar {
  border-top: 1px solid #EFECE6;
  border-bottom: 1px solid #EFECE6;
  clear: both;
  margin-bottom: 1em;
  padding: 0.75em 0;
  text-align: right;
  }
  
  div.bts-messagelist div.bts-categories {
  clear: both;
  margin: 0 0 0.5em 0;
  }
  div.bts-messagelist div.bts-categories .bts-prefix {
  font-size: 85%;
  color: #666666;
  margin-right:3px;
  text-transform:uppercase;
  }
  div.bts-discussionlist div.bts-categories .bts-list,
  div.bts-messagelist div.bts-categories .bts-list {
  display: inline;
  padding: 0;
  }
  div.bts-discussionlist div.bts-categories .bts-list span.comma:last-child,
  div.bts-messagelist div.bts-categories .bts-list span.comma:last-child {
  display:none;
  }
  



  /* iPads (portrait and landscape) ----------- */
  @media only screen
  and (min-device-width : 768px)
  and (max-device-width : 1024px) {
  /* Styles */
  }

  /* iPads (landscape) ----------- */
  @media only screen
  and (min-device-width : 768px)
  and (max-device-width : 1024px)
  and (orientation : landscape) {
  /* Styles */
  }

  /* iPads (portrait) ----------- */
  @media only screen
  and (min-device-width : 768px)
  and (max-device-width : 1024px)
  and (orientation : portrait) {
  /* Styles */
  }



  /* Desktops and laptops ----------- */
  @media only screen
  and (min-width : 992px) {
  /* Styles */
  
  
  div.bts-messagelist div.bts-header {
  border: none;
  margin:0;
  padding:0;
  }
  div.bts-messagelist div.bts-header .bts-title {
  margin:0;
  overflow:hidden;
  padding:0;
  }
  div.bts-messagelist div.bts-header .bts-buttonbar {
  padding: 0 0 0 1em;
  float:right;
  }

  
  div.bts-discussionlist .bts-title {
  display:inline-block;
  font-size: 138.5%;
  font-weight: normal;
  margin:0 0 0.5em 0;
  padding:0;
  }
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem H2.bts-subject {
  font-size:123.1%;
  }
  
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem .bts-numbers{
  margin-top: 0;
  }
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem .bts-numbers .bts-stat {
  padding:0;
  }
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem .bts-numbers .bts-stat .bts-label {
  float:left;
  padding: 0.25em 0.5em;
  }
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem .bts-numbers .bts-views {
  border: 1px solid #FFFFFF;
  border-left: none;
  border-right: none;
  }
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem .bts-numbers .bts-stat .bts-value {
  float:right;
  font-size:100%;
  padding: 0.25em 0.5em;
  min-width:50px;
  text-align:right;
  }
  div.bts-discussionlist div.bts-discussions div.bts-discussionitem .bts-numbers .bts-stat .bts-new {
  border-left:1px solid #FFFFFF;
  display: inline-block;
  float: right;
  padding:4px 6px 0 6px;
  min-width:30px;
  }
  div.bts-messagelist div.bts-header .bts-title H2 {
  font-size: 167%;
  margin:0;
  padding:0;
  }

  div.bts-discussionlist div.bts-discussions div.bts-grid {
  border-bottom: none;
  padding:0px;
  }
  div.bts-discussionlist div.bts-discussions div.bts-grid .bts-gridbox {
  padding:8px;
  border:1px solid #EFECE6;
  margin: 1px;
  overflow:auto;
  height: 300px;
  }
  div.bts-discussionlist div.bts-discussions div.bts-grid:first-child {
  border-top: none;
  }

  div.bts-discussionlist div.bts-discussions div.bts-grid  div.bts-gridbox .bts-topic {
  min-height: 191px;
  padding:0 0 0 0;
  }
  div.bts-discussionlist div.bts-discussions  div.bts-grid  div.bts-gridbox .bts-date {
  vertical-align:top;
  }
  }



  div.bts-messages .bts-message {
  clear: both;
  margin: 0 0 1em 0;
  overflow:hidden;
  padding:0;
  }
  div.bts-messages .bts-message:last-child {
  clear: both;
  margin: 0 0 0 0;
  padding:0;
  }
  
  div.bts-message div.bts-panel div.bts-head div.bts-msgenvelope {
  background-color: #4A0F3C;
  clear: both;
  color:#FFFFFF;
  font-size: 85%;
  overflow: hidden;
  padding: 4px;
  }
  div.bts-message div.bts-panel div.bts-head div.bts-msgenvelope .bts-msgto,
  div.bts-message div.bts-panel div.bts-head div.bts-msgenvelope .bts-replyto,
  div.bts-message div.bts-panel div.bts-head div.bts-msgenvelope .bts-numbers,
  div.bts-message div.bts-panel div.bts-head div.bts-msgenvelope .bts-msgfrom,
  div.bts-message div.bts-panel div.bts-head div.bts-msgenvelope .bts-totalposts,
  div.bts-message div.bts-panel div.bts-head div.bts-msgenvelope .bts-firstvisit,
  div.bts-message div.bts-panel div.bts-head div.bts-msgenvelope .bts-lastvisit {
  display:block;
  float:left;
  margin: 0 0.25em;
  padding: 0.25em 0.5em 0.25em 0;
  }
  div.bts-message div.bts-panel div.bts-head div.bts-msgenvelope .bts-dateposted,
  div.bts-message div.bts-panel div.bts-head div.bts-msgenvelope .bts-replyto,
  div.bts-message div.bts-panel div.bts-head div.bts-msgenvelope .bts-numbers{
  border-left: 1px solid rgba(230, 230, 230, 0.3);
  border-right: none;
  float:right;
  margin: 0 0.25em;
  padding: 0.25em 0 0.25em 0.5em;
  }
  div.bts-message div.bts-panel div.bts-head div.bts-msgenvelope .bts-dateposted {
  display: none;
  }
  div.bts-message div.bts-panel div.bts-head div.bts-msgenvelope .bts-msgnum A,
  div.bts-message div.bts-panel div.bts-head div.bts-msgenvelope .bts-msgto A,
  div.bts-message div.bts-panel div.bts-head div.bts-msgenvelope .bts-msgfrom A,
  div.bts-message div.bts-panel div.bts-head div.bts-msgenvelope .bts-replyto A {
  color:#FFFFFF;
  }
  div.bts-message div.bts-panel div.bts-head div.bts-msgenvelope .bts-numbers SPAN.bts-msgnum {
  padding-right: 0.25em;
  }
  div.bts-message div.bts-panel div.bts-head div.bts-msgenvelope .bts-msgfrom IMG.bts-additional {
  margin-left: -3px;
  vertical-align: middle;
  }
  div.bts-message div.bts-panel div.bts-head div.bts-msgenvelope .bts-msgfrom SPAN.bts-listlink IMG {
  display: inline;
  vertical-align: middle;
  }
  div.bts-message div.bts-panel div.bts-head div.bts-msgenvelope .bts-status {
  border-right: 1px solid #EFECE6;
  display: block;
  font-weight: bold;
  margin: 0 0.75em 0 0;
  padding: 0.25em 0.75em 0.25em 0;
  text-transform: uppercase;
  }
  div.bts-message div.bts-panel div.bts-head div.bts-msgenvelope div.bts-indicators {
  float: right;
  line-height: 22px;
  overflow:hidden;
  }
  div.bts-message div.bts-panel div.bts-head div.bts-msgenvelope div.bts-icon-attach,
  div.bts-message div.bts-panel div.bts-msgenvelope div.bts-msgfeatured {
  cursor:pointer;
  display: inline-block;
  float:right;
  height: 24px;
  padding-top:3px;
  text-align:center;
  width: 22px;
  }
  
  div.bts-message div.bts-panel div.bts-body {
  background-color: transparent;
  padding:6px 0;
  }
  
  div.bts-message div.bts-panel div.bts-body div.bts-msgbio {
  font-size: 85%;
  margin: 0;
  padding:0;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbio div.bts-picture {
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbio div.bts-picture IMG {
  height: auto;
  width: 60px;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbio {
  font-size:123.1%;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbio .bts-msgfrom,
  div.bts-message div.bts-panel div.bts-body div.bts-msgbio .bts-totalposts,
  div.bts-message div.bts-panel div.bts-body div.bts-msgbio .bts-firstvisit,
  div.bts-message div.bts-panel div.bts-body div.bts-msgbio .bts-lastvisit,
  div.bts-message div.bts-panel div.bts-body div.bts-msgbio .bts-status {
  display: block;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbio .bts-msgfrom SPAN.bts-prefix,
  div.bts-message div.bts-panel div.bts-body div.bts-msgbio .bts-totalposts SPAN.bts-prefix,
  div.bts-message div.bts-panel div.bts-body div.bts-msgbio .bts-firstvisit SPAN.bts-prefix,
  div.bts-message div.bts-panel div.bts-body div.bts-msgbio .bts-lastvisit SPAN.bts-prefix {
  padding-right: 0.25em;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbio .bts-msgfrom SPAN.bts-prefix {
  display: none;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbio .bts-msgfrom A {
  font-weight: normal;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbio div.bts-friend,
  div.bts-message div.bts-panel div.bts-body div.bts-msgbio div.bts-report,
  div.bts-message div.bts-panel div.bts-body div.bts-msgbio div.bts-block,
  div.bts-message div.bts-panel div.bts-body div.bts-msgbio div.bts-privileges {
  margin-top: 0.25em;
  }
  A.bts-addfriend, A.bts-addfriend:link, A.bts-addfriend:visited, A.bts-addfriend:active, A.bts-addfriend:hover,
  A.bts-btnignore, A.bts-btnignore:link, A.bts-btnignore:visited, A.bts-btnignore:active, A.bts-btnignore:hover,
  A.bts-btnunignore, A.bts-btnunignore:link, A.bts-btnunignore:visited, A.bts-btnunignore:active, A.bts-btnunignore:hover{
  color: #666666;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbody {
  font-size:123.1%;
  line-height: 1.4;
  padding: 0.25em;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbody .bts-messagetext {
  min-height: 40px;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbody UL {
  list-style-type: disc;
  margin-left: 1.5em;
  padding: 1em 0;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbody OL {
  list-style-type: decimal;
  margin-left: 1.5em;
  padding: 1em 0;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbody .bts-dateposted {
  color: #666666;
  font-size: 77%;
  display: block;
  }

  div.bts-message div.bts-panel div.bts-body div.bts-msgbody div.bts-edithistory {
  color: #666666;
  font-size: 85%;
  font-style: italic;
  margin: 0 0 1em 0;
  padding: 0.5em 0;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbody div.bts-msgquote {
  font-size: 93%;
  font-style: italic;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbody div.bts-msgquote div.bts-panel div.bts-head {
  padding: 0.5em;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbody div.bts-msgquote div.bts-panel div.bts-body {
  padding: 0.5em;
  }
  
  div.bts-message div.bts-panel div.bts-body div.bts-msgbody .bts-tags {
  bottom: 0;
  font-size: 85%;
  list-style-type: none;
  margin-left: 0;
  padding: 0;
  position: relative;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbody .bts-tags {
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbody .bts-tags .bts-prefix {
  background-color: #6B3960;
  color: #FFFFFF;
  float:left;
  display: inline-block;
  height: 24px;
  line-height: 24px;
  margin: 0 2px 2px 0;
  padding: 0;
  text-align: center;
  width: 24px;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbody .bts-tags .bts-tag {
  float:left;
  display: inline-block;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbody .bts-tags A {
  background-color: rgba(0, 0, 0, 0.08);
  display: inline-block;
  height: 24px;
  line-height: 24px;
  margin: 0 2px 2px 0;
  padding: 0 0.5em;
  text-transform:capitalize;
  }

  
  div.bts-message div.bts-panel div.bts-body div.bts-msgbody div.bts-messagetext {
  margin-bottom:1em;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbody div.bts-messagetext A,
  div.bts-message div.bts-panel div.bts-body div.bts-msgbody div.bts-messagetext A:link {
  color: #4A0F3C;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbody div.bts-messagetext A:visited,
  div.bts-message div.bts-panel div.bts-body div.bts-msgbody div.bts-messagetext A:hover,
  div.bts-message div.bts-panel div.bts-body div.bts-msgbody div.bts-messagetext A:active {
  color: #8F367C;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbody div.bts-messagetext IMG {
  max-width:100%;
  height:auto;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbody div.bts-messagetext IFRAME {
  position: relative;
  z-index: 1;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgactions {
  clear: both;
  padding: 0;
  text-align: right;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgactions .btn {
  margin-left: 2px;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgactions A.bts-btnbestanswer {
  }
  div.bts-messagedisplaybozo,
  div.bts-messagedisplayblocked,
  div.bts-messagedisplaydeleted,
  div.bts-messagedisplaymoved {
  margin: 0;
  padding: 0.5em;
  text-align: center;
  }
  


  /* iPads (portrait and landscape) ----------- */
  @media only screen
  and (min-device-width : 768px)
  and (max-device-width : 1024px) {
  /* Styles */
  }

  /* iPads (landscape) ----------- */
  @media only screen
  and (min-device-width : 768px)
  and (max-device-width : 1024px)
  and (orientation : landscape) {
  /* Styles */
  }

  /* iPads (portrait) ----------- */
  @media only screen
  and (min-device-width : 768px)
  and (max-device-width : 1024px)
  and (orientation : portrait) {
  /* Styles */
  }



  /* Desktops and laptops ----------- */
  @media only screen
  and (min-width : 992px) {
  /* Styles */

  div.bts-message div.bts-panel div.bts-head div.bts-msgenvelope .bts-dateposted {
  display: block;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbody .bts-dateposted {
  display:none;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbio {
  border-right: 1px solid #EFECE6;
  font-size: 85%;
  margin-bottom: -99999px;
  padding-bottom: 99999px;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbio div.bts-picture {
  float:none;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbio div.bts-picture IMG {
  height: auto;
  width: 80px;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbio .bts-msgfrom A {
  font-weight: bold;
  }
  div.bts-message div.bts-panel div.bts-body div.bts-msgbody {
  font-size:100%;
  padding: 1em;
  }


  }


  div.bts-qa div.bts-question {
  border-bottom: 1px solid #EFECE6;
  clear: both;
  margin: 0 0 2em;
  padding: 0 0 2em 0;
  }
  
  div.bts-qa div.bts-question div.bts-message div.bts-panel div.bts-head div.bts-msgenvelope {
  background-color: #4A0F3C;
  }
  div.bts-qa div.bts-question div.bts-message div.bts-panel div.bts-body div.bts-title H2{
  font-size:138.5%;
  margin: 0 0 10px -3px;
  padding: 0;
  }
  div.bts-qa div.bts-question div.bts-message div.bts-panel div.bts-body div.bts-title H2 I {
  display: none;
  }
  
  div.bts-qa div.bts-bestanswer {
  margin: 1em 0;
  padding: 0;
  border: 1px solid #EFECE6;
  }
  div.bts-qa div.bts-bestanswer div.bts-baheader {
  background-color: #EFECE6;

  }
  div.bts-qa div.bts-bestanswer div.bts-baheader .bts-title {
  font-size:167%;
  font-weight: normal;
  padding: 0 4px;
  }
  div.bts-qa div.bts-bestanswer div.bts-message {
  margin: 0 0 3px 0;
  }
  div.bts-qa div.bts-bestanswer div.bts-message div.bts-featuredmsg div.bts-panel {
  }
  div.bts-qa div.bts-bestanswer div.bts-message div.bts-featuredmsg div.bts-panel div.bts-head div.bts-msgenvelope {
  background-color: #6B3960;
  }
  div.bts-qa div.bts-bestanswer div.bts-message div.bts-featuredmsg div.bts-panel div.bts-body div.bts-msgactions {}
  div.bts-qa div.bts-messagenavbar {
  clear: both;
  font-weight: normal;
  margin: 0.25em 0;
  text-align: right;
  vertical-align: top;
  width: auto;
  }
  

  div.bts-qa div.bts-answersheader {
  padding: 0 0 0.5em 0;
  }
  div.bts-qa div.bts-answersheader .bts-title {
  font-size:167%;
  font-weight: normal;
  }
  div.bts-qa div.bts-answersheader .pagination {
  margin: 0;
  }

  div.bts-qa div.bts-messagenavbar div.bts-discussionnav {
  float: left;
  }
  div.bts-qa div.bts-messagenavbar A {
  color: #104178;
  font-size: 85%;
  font-weight: bold;
  margin: 0 0 0 0.2em;
  padding: 0.5em;
  text-transform: uppercase;
  }
  div.bts-qa div.bts-messagenavbar A.bts-pagenav {
  font-weight: bold;
  }
  div.bts-qa div.bts-messagenavbar A:hover {
  color: #427BBC;
  }
  

  div.bts-polls {
  }
  div.bts-polls div.bts-msgbody {
  border: 1px solid #EFECE6;
  }
  div.bts-polls div.bts-msgbody div.bts-polltitle {
  padding: 0.5em;
  }
  div.bts-polls div.bts-msgbody div.bts-polltitle SPAN {
  font-weight: bold;
  }
  
  div.bts-polls div.bts-msgbody div.bts-pollchoices {
  padding: 1em;
  }
  div.bts-polls div.bts-msgbody div.bts-pollchoices INPUT[type="checkbox"],
  div.bts-polls div.bts-msgbody div.bts-pollchoices INPUT[type="radio"]{
  margin-top:3px;
  display: none;
  }
  div.bts-polls div.bts-msgbody div.bts-pollchoices LABEL {
  font-weight:normal;
  padding-left: 30px;
  background-image: url(http://forums.about.com/dir-icon/11/10/ico-unchecked.icon);
  background-repeat: no-repeat;
  background-position: 0 3px;
  }
  div.bts-polls div.bts-msgbody div.bts-pollchoices LABEL.checked {
  font-weight:normal;
  padding-left: 30px;
  background-image: url(http://forums.about.com/dir-icon/11/10/ico-checked-dark.icon);
  background-repeat: no-repeat;
  background-position:  0 3px;
  }
  
  div.bts-polls div.bts-msgbody .alert {
  margin: 0.5em 0.5em 0.5em 0.5em;
  }



  

  div.bts-polls div.bts-msgbody div.bts-pollinfo {
  border-top: 1px solid #EFECE6;
  }
  div.bts-polls div.bts-msgbody div.bts-pollinfo,
  div.bts-polls div.bts-msgbody div.bts-pollstatus{
  padding: 0.5em;
  }
  div.bts-polls div.bts-msgbody div.bts-pollinfo .bts-label,
  div.bts-polls div.bts-msgbody div.bts-pollstatus .bts-label {
  display:inline-block;
  font-weight: bold;
  width: 10%;
  min-width:80px;
  }
  div.bts-polls div.bts-msgbody div.bts-pollinfo .bts-value,
  div.bts-polls div.bts-msgbody div.bts-pollstatus .bts-value {
  width: 90%;
  }
  
  div.bts-polls div.bts-msgactions {
  clear: both;
  margin: 0;
  overflow: hidden;
  text-align: right;
  }
  div.bts-polls div.bts-msgactions div.bts-pollactions {
  padding: 1em 0;
  }
  div.bts-polls div.bts-msgactions div.bts-pollactions A {
  margin-left:2px;
  }

  
  div.bts-polls div.bts-msgbody div.bts-widgetpollresultshbar {
  clear: both;
  }
  div.bts-polls div.bts-msgbody div.bts-widgetpollresultshbar div.bts-pollresultshbaritem {
  clear: both;
  margin: 0 0 0.5em;
  }
  div.bts-polls div.bts-msgbody div.bts-widgetpollresultshbar div.bts-pollresultshbaritem div.bts-pollresult {
  margin: 0 0 0.25em;
  }
  div.bts-polls div.bts-msgbody div.bts-widgetpollresultshbar div.bts-pollresultshbaritem div.bts-hbar {
  background-color: #8F367C;
  height: 18px;
  width: 1px;
  }
  div.bts-polls div.bts-msgbody div.bts-widgetpollresultshbar div.bts-pollresultshbaritem div.bts-hbarholder {
  background-color: #e5e5e5;
  display: inline-block;
  overflow: hidden;
  width: 300px;
  }
  div.bts-polls div.bts-msgbody div.bts-widgetpollresultshbar div.bts-pollresultshbaritem div.bts-htext {
  color: #666666;
  display: inline-block;
  font-size: 93%;
  margin: 0 0.5em;
  line-height:18px;
  }
  div.bts-polls div.bts-msgbody div.bts-widgetpollresultshbar div.bts-pollresultshbaritem div.bts-htextvotenumber,
  div.bts-polls div.bts-msgbody div.bts-widgetpollresultshbar div.bts-pollresultshbaritem div.bts-htextvotenumbersuffix,
  div.bts-polls div.bts-msgbody div.bts-widgetpollresultshbar div.bts-pollresultshbaritem div.bts-htextvotepercent,
  div.bts-polls div.bts-msgbody div.bts-widgetpollresultshbar div.bts-pollresultshbaritem div.bts-htextvotepercentsuffix {
  float: left;
  padding-right: 3px;
  }

  .bts-divider {
  border-right:1px solid #ddd;
  margin:0 .5em 0 0;
  padding: 0 .5em 0 0;
  }

